
VIRTUAL CREDIT CARD - Bug #15488

Android [TREATS] [TREATS Point and Treats Miles] S&K Product Differ from what being typed

###6313

06 January 2023 01:11 PM - hsulynn pang

Status: Closed Start date: 06 January 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Actual result: The S&K Product Differ from what being typed

Expected result: The S&K is showing as expected (Please handle the fix for Treats Miles and Treats Point)

History

#1 - 06 January 2023 01:12 PM - hsulynn pang

- Subject changed from Android [TREATS] [TREATS] S&K Product Differ from what being typed ###6313 to Android [TREATS] [TREATS Point and

Treats Miles] S&K Product Differ from what being typed ###6313

#2 - 06 January 2023 02:35 PM - Septi Gizka Tiara

- Status changed from New to In Progress

#3 - 06 January 2023 05:31 PM - Septi Gizka Tiara

- % Done changed from 0 to 80

#4 - 09 January 2023 10:39 AM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

- % Done changed from 80 to 100

#5 - 09 January 2023 01:02 PM - Septi Gizka Tiara

- Assignee changed from Septi Gizka Tiara to hsulynn pang

#6 - 09 January 2023 08:39 PM - hsulynn pang

- File retest.jpeg added

- Status changed from Resolved to Pending Close

tested ok

#7 - 12 January 2023 09:29 AM - hsulynn pang

- File closed 6313.PNG added

- Status changed from Pending Close to Closed

closed by user

Files

WhatsApp Image 2023-01-06 at 13.07.50.jpeg 80.1 KB 06 January 2023 hsulynn pang

WhatsApp Image 2023-01-06 at 13.08.24.jpeg 121 KB 06 January 2023 hsulynn pang

transaction.txt 8 KB 06 January 2023 hsulynn pang
retest.jpeg 76.3 KB 09 January 2023 hsulynn pang

closed 6313.PNG 57.1 KB 12 January 2023 hsulynn pang
